<?php

namespace kernel\app_modules\tgbot\models\forms;

use kernel\FormModel;

/**
 * @property integer $bot_id
 * @property integer $dialog_id
 * @property string $username
 * @property string $first_name
 * @property string $last_name
 * @property integer $status
 */
class CreateTgBotForm extends FormModel
{

    public function rules(): array
    {
        return [
            'bot_id' => 'required',
            'dialog_id' => 'required',
            'username' => 'required',
            'first_name' => '',
            'last_name' => '',
            'status' => ''
        ];
    }

}